tran:
	idle:
		Filename: tran.shp
		Facings: 32
		UseClassicFacings: True
	rotor:
		Filename: lrotor.shp
		Length: 4
	rotor2:
		Filename: rrotor.shp
		Length: 4
	slow-rotor:
		Filename: lrotor.shp
		Start: 4
		Length: 8
	slow-rotor2:
		Filename: rrotor.shp
		Start: 4
		Length: 8
	open:
		Filename: tran.shp
		Start: 32
		Length: 4
	unload:
		Filename: tran.shp
		Start: 35
	icon:
		Filename: tranicon.shp

badr:
	icon:
		Filename: badricon.shp

spit:
	idle:
		Filename: spit.shp
		Facings: 32
		InterpolatedFacings: 64
	muzzle:
		Filename: minigun.shp
		Length: 6
		Facings: 8
	icon:
		Filename: spiticon.shp
